.section--grid-feature--alternate .padded-row {
    padding: 0 20px !important;
}

@media (max-width:767) {
    .section--banded ul .differentiator-btn-list {
        display: block;
    }
}

@media (min-width: 40.0625rem) {
    .toolbar-fixed .page.landing_page .hero--interior {
        margin-top: -10.5rem;
    }

    .page.landing_page .hero--interior {
        margin-top: -2.5rem;
    }
}

@media (min-width: 64.0625rem) {
    .hero__img--interior {
        top: 10.3125rem;
        height: 110%;
    }
    .toolbar-fixed .page.landing_page .hero__img--interior {
        top: 10.3125rem;
    }
    .page.landing_page .hero__img--interior {
        top: 5.3125rem;
    }
    .page.landing_page .section--wysiwyg {
        margin-bottom: 0;
    }
}